.container {
    width: 400px;
    margin: 550px;
    border-radius: 20px;
    text-align: center;
    box-shadow: 0px 0px 15px rgb(1, 1, 17);
    margin: 20px auto;
    padding: 0px 0px 20px 0px;
}
* {
    box-sizing: border-box;
}
img {
  width: 150px;
  height: 150px;
  margin: 0 auto;
  overflow: hidden;
  border-radius: 50%;
  margin-top: -70px;
  object-fit: cover;
  border: 5px solid white;
  box-shadow: 0px 0px 15px rgb(1, 1, 17);
}
div {
    height: 120px;
    background-image: linear-gradient(125deg, rgb(54,81,217), 
    rgb(207,56,148))
    ;
    border-radius: 20px 20px 0px 0px;
}
button {
    background-color: rgb(19, 194, 19);
    color: white;
    width: 320px;
    border: none;
    padding: 10px 10px 10px 10px;
    font-size: 20px;
    border-radius: 5px;
}
h1 {
    font-family:"Arial"
}
.context {
    width: 320px;
    text-align: justify;
    margin: 0 auto;
    font-size: 20px;
    line-height: 30px;
    font-family: 'Open Sans', sans-serif;
}
.us {
    font-size: 30px;
    font-family: 'Open Sans', sans-serif;
}
